
a {
    color: #0079C0;
    // padding: 10px;
    overflow-wrap: break-word;
}

.active.nav-item {
    background-color: rgb(218, 241, 255);
}

// powered by drupal í header
.block-system-powered-by-block {
    display: none;
}

// titill fyrir hverja öskju = box
.box_node__title {
    font-size: 20px;
    text-align: center;
}

// textinn fyrir ofan document: bjarni ben og ræður
.category_field__item {
    display: block !important;
    text-align: center;
}


.breadcrumb {
    background-color: rgb(218, 241, 255);
}

// field__items fyrir content innan sheet eingöngu
.content__field_item {
    @extend .h-75;
    padding: 10px;
    overflow: scroll;
    white-space: nowrap;
}

// Nei, Off, einstaka partur af texta innan í sheet = örk með stærra line-height, hence margin-top
.documents_node__field {
    color: #0079C0;
    padding-left: 15px;
    margin-top: -10px;
}

// category
.field__label {
    color: #0079C0;
    padding: 15px;
}

// caption texti fyrir skrár
.field--name-field-caption {
    border-bottom: solid 0.5px #0079C0;
    color: #0079C0;
    @extend .text-truncate;
    margin: -15px 15px 10px 15px;
}

// fyrirsögn per öskju = box
.field--name-title {
    color: #0079C0 !important;
    font-size: 15px;
    max-height: 50%;
    overflow: hidden;
}

// skrár
.file--application-pdf {
    color: #0079C0;
    display: inline-block;
    @extend .text-truncate;
    width: 60%;
}

// Ræður og greinar 1929-1964 auk texta inni í hverju sheet = örk
.formatted__field_paragraph {
    padding: 15px;
}

// TODO: Henda út? Ekki að virka!
// ætti að vera lendingarsíða fyrir öskju
.full__box_node {
    background-color: white;
}

// lendingarsíða fyrir örk
.full__sheet_node {
    background-color: rgb(218, 241, 255) !important;
    border: solid 2px #0079C0 !important;
    height: fit-content !important;
}

// has been reviewed? has inline images?
.label__field {
    color: #0079C0;
    padding: 15px;
}

// allt media boxið, icon og texti
.media__field_item {
    padding-left: 10px;
    margin-top: -10px;
}

// skráarstærð
.media__size__field_item {
    color: #0079C0;
    display: inline;
    float: right;
    padding-right: 15px;
    position: relative;
    top: -28px;
}

// border á view, edit, osfrv. í navbar
nav.primary.nav-tabs {
    border-bottom: none;
}

// view, edit, delete osfrv. í navbar
nav.tabs ul {
    background-color: rgb(218, 241, 255);
    color: #0079C0;
    border-bottom: none;
}

// nav-link eða read more hlekkurinn
// text-align virkaði ekki hér en align virðist gera það - líklega eitthvað tengt span
.node-readmore {
    align: center;
    background-color: #0079C0;
    margin: auto;
    a {
        color: white;
    }
}

// askja = box
.node--type-box {
    background-color: rgb(218, 241, 255);
    border: solid 2px #0079C0;
    margin-top: 100px;
    .field.field--name-field-page-reference.field__items {
        @extend .row-cols-3;
    }
}

// örk = sheet
.node--type-sheet {
    background-color: white;
    border: solid 2px #0079C0;
    font-size: 20px;
    height: 450px;
    padding: 20px;
}

p {
    color: #0079C0;
    /** @extend .text-truncate; */
    padding: 0px;
}

// TODO: Setja upp í odd/even
// innihald í hverri örk
.sheet_node__content {
    background-color: rgb(218, 241, 255);
    border: solid 2px #0079C0;
    height: 70%;
}

// @Author: Hilmar
// File display
.paragraph--type--skra-med-fylgitexta-og-innihaldi {
  margin-bottom: 30px;
}

// Stöff sem þarf að skoða:
//
